name = "AE2 Unofficial Extended Life"
filename = "appliedenergistics2-rv6-stable-7-extended_life-v0.54.9.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "acb4a0c83ca97fff018a0d881c66028f841d4981"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4056418
project-id = 570458
